INSERT INTO toFNUJeJ0H.products (name,abstract,tags,image,description,status,createdAt,updatedAt,nutritional) VALUES
	 ('Papaya','La papaya aporta vitamina C en cantidades tan elevadas que 100 gramos de alimento cubren el cien por cien de la cantidad diaria recomendada para un adulto medio. ¡Aporta incluso más vitamina C que la naranja!','fruta','assets/products/papaya.jpg','[]',1,'2021-10-09 06:39:44.0','2021-10-16 06:42:22.0','[{"name":"Vitamina C","value":"60"},{"name":"Calcio","value":"80"},{"name":"Potasio","value":"50"},{"name":"Vitamina A","value":"90"}]'),
	 ('Limon','El componente mayoritario del limón es el agua.','fruta','assets/products/limon.webp','[]',1,'2021-10-09 09:12:11.0','2021-10-09 09:12:11.0',NULL),
	 ('Naranja','La naranja es el fruto del naranjo dulce.','fruta','assets/products/naranja.webp','[]',1,'2021-10-09 19:48:10.0','2021-10-09 19:48:10.0',NULL);